Subject: [sipcore] draft-ietf-sipcore-rfc4244bis-callflows-01: section 3.8 comments

From: Brett Tate <[email-masked]>
Date: Fri, 12 Oct 2012 17:08:14 +0000

The following are some WGLC comments concerning draft-ietf-sipcore-rfc4244bis-callflows-01 section 3.8.

1) All of the requests must include Max-Forwards to be RFC 3261 compliant.

2) If not intentional (e.g. switching to TCP because INVITE message size), the example registers a contact which indicates SHOULD use UDP; however it is reached using TCP.  The same comment applies to section 3.5.

This email is intended solely for the person or entity to which it is addressed and may contain confidential and/or privileged information. If you are not the intended recipient and have received this email in error, please notify BroadSoft, Inc. immediately by replying to this message, or by sending an email to [email-masked], and destroy all copies of this message, along with any attachment, prior to reading, distributing or copying it.